## golang-github-lmittmann-tint 1.0.4

=== debian/changelog ===
golang-github-lmittmann-tint (1.0.4-2) unstable; urgency=medium

  * No-change source re-upload for migration to testing

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 09 Apr 2024 02:52:44 +0000

golang-github-lmittmann-tint (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1067187)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 19 Mar 2024 20:47:38 +0000
