=== debian/control ===
Source: golang-github-lmittmann-tint
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lmittmann-tint
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lmittmann-tint.git
Homepage: https://github.com/lmittmann/tint
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/lmittmann/tint

Package: golang-github-lmittmann-tint-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: slog.Handler that writes tinted (colorized) logs
 tint implements a zero-dependency slog.Handler that writes tinted
 (colorized) logs. Its output format is inspired by the
 zerolog.ConsoleWriter and slog.TextHandler.
