## golang-github-lmittmann-tint 1.0.5

=== debian/changelog ===
golang-github-lmittmann-tint (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 02 Aug 2024 19:25:58 +0000
