## golang-github-lmittmann-tint 1.1.2

=== debian/changelog ===
golang-github-lmittmann-tint (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Aug 2025 12:32:52 +0000
