=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang

override_dh_auto_test:
	dh_auto_test -- -tags=faketime
